graphql

Lua GraphQL implementation

$ luarocks install graphql

Versions

0.0.2-16 years ago307,111 downloads

Dependencies

lua >= 5.1

Dependency for

amber-apigw, Apache APISIX, apisix

Manifests